{
  "name": "shared",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "rimraf build && tsc"
  },
  "author": "ghorsington",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^14.0.5",
    "nodemailer": "^6.4.11",
    "rimraf": "^3.0.2",
    "typeorm": "^0.2.25",
    "typescript": "^3.9.3",
    "winston": "^3.3.3",
    "winston-transport": "^4.4.0"
  },
  "devDependencies": {
    "@types/nodemailer": "^6.4.0"
  }
}
